@charset "UTF-8";

/* search
--------------------------------------------------------------------------	*/
ul#i_search_autocomplete {
	z-index:10000011 !important;
}


/* headerwrap
--------------------------------------------------------------------------	*/
#headerwrap{
	min-width:905px;
	margin:0;
	text-align:center;
	background:url(/images/header/background_base.gif) repeat-x 0 0;
	border-bottom:#dadada 1px solid;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#headerwrap a{
	text-decoration:underline;
}

#headerwrap-inner{
	position:relative;
	width:905px;
	margin:0 auto;
	text-align:left;
/*	zoom:1;*/
}

#headerwrap img{
	border:none;
	vertical-align:top;
}

#headerwrap ul,
#headerwrap li,
#headerwrap p{
	list-style:none;
	margin:0;
	padding:0;
}

.login-info a.blet-link,
.errorLog a.blet-link{
	vertical-align:top;
/*	/vertical-align:baseline;*/
	margin-left:3px;
}

.login-info .icon-popup a,
.login-info a.icon-popup,
.errorLog .icon-popup a,
.errorLog a.icon-popup{
/*	/display:inline;
	/zoom:1;*/
}


/*	リンクカラー
--------------------------------------------------	*/
#headerwrap a,
.errorLog a{
    color:#093475;
}
#headerwrap a:visited,
.login-info-error a:visited{
    color:#7600b3;
}
#headerwrap a:hover,
.login-info-error a:hover{
    color:#3374da;
}


/* header
--------------------------------------------------------------------------	*/
#logo{
	position:absolute;
	top:0;
	left:7px;
	margin:0;
	padding:0;
	z-index:5;
}
#logo a{
	display:block;
}
#header #header-inner{
	position:relative;
	height:87px;
}


/* サイト内検索 */
#hn-search{
	position:absolute;
	top:10px;
	right:151px;
	margin:0;
	height:23px;
	width:188px;
	padding:0;
	background:url(/images/header/bg_search.gif) no-repeat 0 0;
	z-index:5;
/*	zoom:1;*/
}
#hn-search input{
	vertical-align:top;
}
#hn-search .searchBox,
#hn-search .query{
	height:19px;
	width:133px;
	margin:2px;
	padding:0;
	border:none;
	border-width:0 !important;
}


#hn-search .submit{
	height:23px;
	width:51px;
	background:#7d7d7d;
	margin:0;
	padding:0;
	border:none;
	border-width:0 !important;
}

/* ヘッダー上部ナビ */
#header p.login-log{
	position:absolute;
	width:360px;
	right:353px;
	top:18px;
	margin:0;
	padding:0;
	text-align:right;
	font-size:58% !important;
}


/* ヘッダーサブナビ */
#header ul#gn-secondnav{
	position:absolute;
	top:54px;
	right:189px;
	height:15px;
	overflow:hidden;
	z-index:5;
}
#header ul#gn-secondnav li{
	float:left;
	margin:0;
	padding:0;
	line-height:1;
}
#header ul#gn-secondnav li a{
	height:15px;
	padding-left:8px;
}
#header ul#gn-secondnav li a img{
	vertical-align:top;
}
#header ul#gn-secondnav li#hn-info{
	border-right:#dcdcdc 1px solid;
	margin-right:1px;
	padding:0 1px 0 0;
}

#header p#hn-mydocomo{
	position:absolute;
	top:41px;
	right:4px;
	z-index:5;
}
#header p#hn-mydocomo a{
	display:block;
}


/* 文字サイズ */
#header #font-area{
	position:absolute;
	top:10px;
	right:7px;
	height:23px;
	width:130px;
	background:url(/images/header/bg_font.gif?ver=140610) no-repeat 0 0;
	z-index:5;
}
#header ul#font{
	padding:4px 0 0 10px;
}
#header ul#font li{
	float:left;
	width:15px;
	padding-right:1px;
}
#header ul#font li.sizetxt{
	float:left;
	width:51px;
	padding:2px 10px 0 0;
}


/* グローバルナビゲーション
--------------------------------------------------------------------------	*/
#globalnav{
	height:40px;
	width:905px;
}

#globalnav #globalnav-inner{
/*	zoom:1;*/
	background:url(/images/header/bg_gn.gif) no-repeat 0 0;
}

#globalnav ul{
	padding:0 0 0 2px;
}

#globalnav li{
	float:left;
	height:40px;
}
#globalnav li a{
	height:40px;
}
#globalnav li#gn-home a{
	background-position:0 0;
}


/* ログイン情報
--------------------------------------------------------------------------	*/
.login-info{
	min-height:31px;
	clear:both;
	font-size:66%;
	line-height:1.45em;
	margin-top:1px;
	background-color:#f7f7f7;
}
* html .login-info{
	height:31px;
}

.login-info ul{
/*	zoom:1;*/
}
.login-info img{
	vertical-align:middle;
}

.login-info .login-info-inner{
	position:relative;
	padding:9px 8px 3px 8px;
/*	zoom:1;*/
}
.login-info-inner.none{
	display:none;
}
.login-info-inner.active{
	display:block;
}
.login-info p.noscript-text{
	position:relative;
	margin:0 !important;
	padding:9px 8px 3px 8px !important;
}

/*
.login-info .mobileUnsupported{
	position:relative;
	margin:0 8px !important;
	padding-top:9px !important;
	padding-bottom:7px !important;
}
*/


.login-info p.mobileUnsupported{
	position:relative;
	margin:9px 8px 7px 8px !important;
	padding-bottom:0;
}

.login-info ul{
	padding-right:115px;
}
.login-info li{
	display:inline-block;
/*	/display:inline;
	/zoom:1;*/
	margin-left:15px !important;
	padding-bottom:5px !important;
	vertical-align:top;
}
.login-info ul a.iconNone{
	background:none;
	padding-left:0;
}

.login-info p.info-logout,
.login-info p.info-login{
	position:absolute;
	top:5px;
	right:22px;
	z-index:5;
}
.login-info p.info-logout a,
.login-info p.info-login a{
	display:block;
}


/* error log
--------------------------------------------------------------------------	*/
.errorLog{
	min-width:905px;
	margin:0;
	text-align:center;
	font-size:66% !important;
	line-height:1.45em;
	border-bottom:#dadada 1px solid;
	background-color:#fff2f6;
}
.errorLog .errorInner{
	width:905px;
	margin:0 auto;
	padding:0;
	text-align:right;
}
.errorLog p{
	margin:0;
	padding:5px;
}


/* OSP対応
--------------------------------------------------------------------------	*/
/**********************************************************
* reset
**********************************************************/
.header div, .header pre, .header p, .header blockquote, .header dl, .header dt, .header dd, .header ul, .header ol, .header li,
.header h1, .header h2, .header h3, .header h4, .header h5, .header h6, .header form, .header fieldset, .header th, .header td {
  padding: 0;
}
.header p, .header ul {
  margin-top: 0;
  margin-bottom: 0;
}
.header dd {
  margin-left: 0;
}
.header input, .header textarea {
  margin: 0;
  padding: 0;
  font-size: 100%;
}
.header label {
  cursor: pointer;
}
.header table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}
.header fieldset, .header img {
  border: 0;
}
.header img {
  vertical-align: top;
}
.header address, .header caption, .header cite, .header code, .header dfn, .header em, .header th, .header var {
  font-style: normal;
  font-weight: normal;
}
.header ol, .header ul {
  list-style: none;
}
.header caption, .header th {
  text-align: left;
}
.header h1, .header h2, .header h3, .header h4, .header h5, .header h6 {
  font-size: 100%;
  font-weight: normal;
}
.header q:after, .header q:before {
  content: '';
}
.header abbr, .header acronym {
  border: 0;
}
.header * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.header a:focus, .header input:focus {
  outline: 1px dotted #000;
}


/* base overwrite */
/* =========================================================================== //
// Material Icons
// =========================================================================== */
@font-face {
  font-family: 'Material Icons';
  src: url("/fonts/common/MaterialIcons-Regular.eot");
  /* IE */
  src: url("/fonts/common/MaterialIcons-Regular.woff") format("woff"), url("/fonts/common/MaterialIcons-Regular.ttf") format("truetype");
  /* iOS, Android */
}

.s-ff-mi {
  font-family: 'Material Icons';
  font-size: 1em;
  width: 1em;
  height: 1em;
  vertical-align: top;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
}


/**********************************************************
* ヘッダー
**********************************************************/

/* レイアウト
-------------------------------------------*/
html {
  font-size: 62.5%;
}

.header {
  display: block;
  padding-bottom: 11px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-size: 100%;
  line-height: 1.5;
  background-color: #cc0033;
  position: relative;
}

  /* ヘッダー内リンク共通 */
  .header a {
    color: #093475;
    text-decoration: none;
  }
  .header a:visited {
    color: #7600b3;
  }
  .header a:hover,
  .header a:focus {
    text-decoration: underline;
    color: #3374da;
  }

  /* ヘッダー内コンテンツ */
  .header .header-in {
    margin: 0 auto;
    padding: 10px 0 10px;
    width: 940px;
/*    zoom: 1;*/
  }
  /* clearfix */
  .header .header-in:before {
    content: "";
    display: table;
  }
  .header .header-in:after {
    content: "";
    display: table;
    clear: both;
  }


/* ロゴ
-------------------------------------------*/
.header .header-logo {
  float: left;
  width: 154px;
  height: 54px;
}

  .header-logo a {
    display: block;
  }

  .header-logo img {
    width: 100%;
    height: auto;
  }


/* ユーティリティ
-------------------------------------------*/
.header-pc {
  float: right;
}


/* 検索エリア
-------------------------------------------*/
.header-search {
  float: right;
  position: relative;
  width: 220px;
  height: 28px;
  margin-top: 20px
}

  /* 検索ボックス */
  .header-search .osp_searchBox {
    position: absolute;
    left: 0;
    top: 0;
    padding: 8px 14px;
    width: 100%;
    height: 100%;
    border: 1px solid #888888;
    border-radius: 50px !important;
    background-color: #ffffff;
    line-height: normal;
    font-size: 71.42857%;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
  }
  ::-webkit-input-placeholder {
      color: #333; }
  :-moz-placeholder {
      color: #333; opacity: 1; }
  ::-moz-placeholder {
      color: #333; opacity: 1; }
  :-ms-input-placeholder {
      color: #333; }

  /* 検索ボタン */
  .header-search .submit {
    width: 14px;
    height: 14px;
    position: absolute;
    right: 15px;
    top: 7px;
  }
  .header-search .submit:hover::after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
    background-color: rgba(0,0,0,0.14);
  }


/* 前回ログイン日時
-------------------------------------------*/
/* clearfix */
.mod-last-loggedin:before {
  content: "";
  display: table;
}
.mod-last-loggedin:after {
  content: "";
  display: table;
  clear: both;
}
.mod-last-loggedin {
  float: right;
  margin: 4px 18px 0 0;
  color: #666;
  font-size: 78.57%;
}
  .mod-last-loggedin .label {
    float: left;
  }
  .mod-last-loggedin .label:after {
    content: "：";
  }
  .mod-last-loggedin .date {
    float: left;
  }
  

/* バナー
-------------------------------------------*/
/* .header-bnrs {
  float: right;
  clear: right;
  margin-top: 10px;
}
  .header-bnrs a {
    display: block;
    position: relative;
  }
  .header-bnrs a:hover img {
    opacity: .7;
  } */


/* リンク
-------------------------------------------*/
.header .header-links {
  float: right;
  margin-top: 26px;
}
  .header-links .link {
    position: relative;
    float: left;
    margin-right: 22px;
    padding-right: 0.8em;
    font-size: 85.71%;
		line-height: 1.2;
  }
  .header-links .link:before {
    content: '\e315';
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    top: -1em;
    bottom: -1em;
    width: 1em;
    height: 1em;
    font-size: 1em;
    margin: auto;
    line-height: 1em;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: normal;
    pointer-events: none;
    color: #fff;
    background: 0 0 no-repeat;
    background-size: contain;
    right: -0.28571em;
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
  }

  .header-links .link a,
  .header-links .link a:visited,
  .header-links .link a:hover,
  .header-links .link a:focus {
    color: #ffffff;
  }

  .header-links .link-icon--blank {
    position: relative;
    float: left;
    margin-right: 22px;
    padding-right: 0.8em;
    font-size: 85.71%;
	line-height: 1.2;
  }
  .header-links .link-icon--blank a,
  .header-links .link-icon--blank a:visited,
  .header-links .link-icon--blank a:hover,
  .header-links .link-icon--blank a:focus {
    color: #ffffff;
  }
  .link-icon--blank .ico-header-link {
    position: relative;
    padding-right: 1em;
  }
  .ico-header--blank {
	position: absolute;
    right: 0;
    top: 1px;
  }
  .ico-header--blank img {
	margin-top: 4px;
    vertical-align: middle;
  }


/* グローバルナビ
-------------------------------------------*/
.nav-global {
  position: relative;
  height: 60px;
  clear: both;
}

  .nav-global-in {
    position: relative;
    bottom: 0;
    margin: 0 auto;
    width: 940px;
    height: 60px;
/*    zoom: 1;*/
  }
  .nav-global-in:before {
    content: "";
    display: table;
  }
  .nav-global-in:after {
    content: "";
    display: table;
    clear: both;
  }

  /* 各ボタン */
  .nav-global .nav-item {
    float: left;
    width: 188px;
    height: 100%;
  }

    .nav-global .nav-item > a {
      overflow: hidden;
      display: block;
      padding-top: 9px;
      width: 100%;
      height: 100%;
      background: #fff;
      color: #000;
      text-align: center;
      position: relative;
    }
    .nav-global .nav-item.nav01 > a {
      border-radius: 5px 0 0 5px;
      /* IE border-radius対策 */
      -webkit-background-clip: padding-box; 
      -moz-background-clip: padding; 
      background-clip: padding-box;
    }

    .nav-global .nav-item.nav03 > a {
      padding-top: 11px;
    }

    .nav-global .nav-item.nav04 > a {
      padding-top: 10px;
    }

    .nav-global .nav-item.nav05 > a {
      padding-top: 12px;
      border-radius: 0 5px 5px 0;
      /* IE border-radius対策 */
      -webkit-background-clip: padding-box; 
      -moz-background-clip: padding; 
      background-clip: padding-box;
    }

    .nav-global .nav-item > a:visited {
      color: #000;
    }

    .nav-global .nav-item > a:hover,
    .nav-global .nav-item > a:focus {
      text-decoration: none;
    }

    .nav-global .nav-item > a:hover .txt,
    .nav-global .nav-item > a:focus .txt,
    .nav-global .nav-item > a:hover .txt::before,
    .nav-global .nav-item > a:focus .txt::before {
      opacity: 0.7;
    }

    .nav-global .nav-item > a::after {
      content: "";
      display: inline-block;
      margin: auto;
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      width: 1px;
      height: 30px;
      border-right: 1px solid #ccc;
    }

    .nav-global .nav-item:last-of-type > a::after {
      border-right: none;
    }

    .nav-global .nav-item.nav01 > a::before {
    content: "";
    display: block;
    margin: auto;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    width: 15px;
    height: 15px;
    background: url("/images_osp/common/header/ico_arrow_down_pc.png") center top no-repeat;
    background-size: 15px;
    }

    /* リンクアイコン */
    .nav-global .nav-item > a .nav-item-ico {
      position: absolute;
      right: 10px;
      top: 0;
      bottom: 0;
      margin: auto;
      width: 10px;
      height: 10px;
    }

    .nav-global .nav-item .txt {
      font-size: 116%;
    }

    .nav-global .nav-item.nav01 .txt::before {
      content: "";
      background: url("/images_osp/common/header/btn_gnav_service_pc.png") center top no-repeat;
      padding-top: 24px;
      display: block;
    }

    .nav-global .nav-item.nav02 .txt::before {
      content: "";
      background: url("/images_osp/common/header/btn_gnav_support_pc.png") center top no-repeat;
      padding-top: 24px;
      display: block;
    }

    /* カレント時 */
    .nav-global .nav-item.is-current {
    }
    .nav-global .nav-item.is-current .txt::after {
      content: "";
      display: block;
      width: 100%;
      height: auto;
      border-bottom: 2px solid #cc0033;
      position: absolute;
      bottom: 1px;
    }
    .nav-global .nav-item.nav-item.is-current .txt::after {
      border-bottom: none;
    }
    /* クリック時 */
    .nav-global .nav-item.js-mega > a {
      background-color: #fafafa;
      border-radius: 5px 0 0 0;
      z-index: 9999;
    }
    .nav-global .nav-item.js-mega~.nav-item.nav05 > a {
      border-radius: 0 5px 0 0;
    }
    .nav-global .nav-item.nav01.js-mega > a::after {
      height: 100%;
    }
    .nav-global .nav-item.nav01.js-mega > a::before {
      background: url("/images_osp/common/header/ico_arrow_up_pc.png") center top no-repeat;
      background-size: 15px;
    }


/* メガメニュー
-------------------------------------------*/
input#js-no-menu[type=checkbox] {
  display: none;
}

.js-mega .megamenu-inner {
  display: block;
  height: auto;
}

.megamenu-inner {
  display: none;
  position: absolute;
  top: 59px;
  padding: 30px 60px 30px 30px !important;
  width: 940px;
  height: 0;
  line-height: 1;
  font-family: 'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
  background-color: #fafafa;
  border: 1px solid #dddddd;
  z-index: 9998;
  text-align: left;
  transition: all .2s ease-in;
}

.megamenu-inner .megamenu-unit {
  margin-right: 30px;
  width: 50%;
  float: left;
}

.megamenu-inner .megamenu-unit:nth-of-type(2) {
  margin-right: -30px;
}

.megamenu-inner .megamenu-unit-box:not(:last-child) {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid #dddddd;
}

.megamenu-inner .megamenu-unit-box .unit-item-list:not(:last-child) {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #dddddd;
}

.megamenu-inner .megamenu-unit-box .unit-item-list .col3 {
  width: 33.33%;
}

.megamenu-inner .megamenu-unit-box .unit-item-list .col2 {
  width: 50%;
}

.megamenu-inner .megamenu-unit-box .unit-item-list .col3-2 {
  width: 66%;
}

.megamenu-inner .megamenu-unit-box .unit-item-list .col1 {
  width: 99%;
}

.megamenu-inner .unit-title {
  color: #CC0033;
  font-size: 116%;
  font-weight: bold;
}

.megamenu-inner .unit-title a {
  color: #CC0033;
}

.megamenu-inner .unit-title + .unit-sub-title {
  margin-top: 20px;
}

.megamenu-inner .unit-title + .unit-detail-list {
  margin-top: 2px;
}

.megamenu-inner .unit-sub-title, .megamenu-inner .unit-sub-title a {
  color: #333333;
  font-weight: bold;
}

.megamenu-inner .unit-detail-list {
  position: relative;
  font-size: 83%;
}

.megamenu-inner .unit-sub-title, .megamenu-inner .unit-detail-list a {
  color: #333333;
  font-weight: normal;
}

.megamenu-inner .unit-sub-title li {
  float: left;
}

.megamenu-inner .unit-detail-list li {
  margin-top: 18px;
  float: left;
}

.megamenu-inner .arrow a span::after {
  content: "";
  display: inline-block;
  margin-left: 4px;
  width: 6px;
  height: 8px;
  background: url(/images_osp/common/header/icon_arrow_pc.png) no-repeat right top;
  background-size: contain;
}

.megamenu-inner .arrow-blank a span::after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  width: 8px;
  height: 8px;
  background: url(/images_osp/common/header/icon_arrow_blank_pc.png) no-repeat right top;
  background-size: contain;
}

.unit-sub-title::after,
.unit-detail-list::after {
  content: "";
  display: block;
  clear: both;
}

/* NEWアイコン */
.ico-new01::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: -28px;
  top: 13px;
  width: 27px;
  height: 17px;
  background: url(/images_osp/common/header/icon_new.png) no-repeat right top;
  background-size: contain;
}

.ico-new02::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: -28px;
  top: 43px;
  width: 27px;
  height: 17px;
  background: url(/images_osp/common/header/icon_new.png) no-repeat right top;
  background-size: contain;
}

.ico-new03::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: -28px;
  top: 71px;
  width: 27px;
  height: 17px;
  background: url(/images_osp/common/header/icon_new.png) no-repeat right top;
  background-size: contain;
}


/* メガメニュー 閉じるボタン
-------------------------------------------*/
.megamenu-inner #js-mega-close {
  display: block;
  position: absolute;
  bottom: 30px;
  right: 30px;
  cursor: pointer;
  padding: 0;
  border: 0;
  overflow: visible;
  font: inherit;
  background: 0;
  color: inherit;
  font-size: 100%;
  font-family: inherit;
}

.megamenu-inner #js-mega-close span {
  display: block;
  background: url(/images_osp/common/header/btn_menu_close_pc.svg) no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}


/* メガメニュー 閉じるボタン オーバーレイ
-------------------------------------------*/
#js-mega-overlay {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background-color: rgba(192, 192, 192, .75);
  z-index: 10000001;
}


/* 注意メッセージ エリア
-------------------------------------------*/
.header .area-attention {
  border-bottom: 1px solid #ddd;
  background-color: #f6f6f6;
}

/* コンテンツ部分 */
.header .mod-attention {
  margin: 0 auto;
  padding: 14px 0 11px;
  width: 940px;
  font-size: 85.71429%;
  text-align: left;
}
.header .txt-attention {
  margin-left: 30px;
  text-indent: -30px;
}
  .header .txt-attention .img {
    margin-right: 5px;
    vertical-align: middle;
  }
  .header .txt-attention a {
    text-decoration: underline;
  }
  .header .txt-attention a:hover {
    text-decoration: none;
  }


/* エラー表示 エリア
-------------------------------------------*/
.header .area-error {
  border-top: 1px solid #ffaab0;
  border-bottom: 1px solid #ffaab0;
  background-color: #ffeef0;
}
.header .mod-error {
  margin: 0 auto;
  width: 940px;
}
.header .txt-error {
  padding: 14px 10px 11px;
  text-align: right;
  font-size: 85.71429%;
}
.header .txt-error a {
  text-decoration: underline;
}
.header .txt-error a:hover {
  text-decoration: none;
}


/* 1to1 エリア
-------------------------------------------*/
/* エリア */
.header .area-o2o {
  background-color: #fff;
  color: #000;
}
.header .area-o2o a,
.header .area-o2o a:visited,
.header .area-o2o a:hover,
.header .area-o2o a:focus {
  color: #000;
}

/* コンテンツ部分 */
.header .mod-o2o {
  margin: 0 auto;
  padding: 12px 0 0;
  width: 940px;
  height: 38px;
  font-size: 78.57143%;
  position: relative;
	text-align: left;
}

/* テキスト部分 */
.header .txt-o2o {
  display: inline-block;
  vertical-align: top;
}

/* 各項目 */
.header .item-o2o  {
  display: inline-block;
  margin: 0 12px 0 4px;
  vertical-align: top;
	white-space: nowrap;
}

.header .item-o2o > * {
  display: inline-block;
}

/* ポイントエリア */
.header .point-o2o {
  position: absolute;
  top: 4px;
  right: 6px;
}
.header .point-o2o .point-area {
  position: relative;
  display: inline-block;
  background-color: #ffffff;
  color: #666666;
  width: 146px;
  height:30px;
  border: 1px solid #c1c1c1;
  border-radius: 4px 0 0 4px;
  padding: 0 3px;
  text-align: right;
}
.header .point-o2o .point-area::after {
  position: absolute;
  top: -1px;
  right: -5px;
  content: "";
  color: #ffffff;
  background-image: url(../../images_osp/common/header/ico_arrow_01.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #cc0033;
  width: 6px;
  height:30px;
  border-radius: 0 4px 4px 0;
}
.header .point-o2o .point-area.stage-none::after {
  background-color: #cc0033;
}
.header .point-o2o .point-area.stage-001::after {
  background-color: rgb(244,175,194);
}
.header .point-o2o .point-area.stage-002::after {
  background-color: rgb(238,134,165);
}
.header .point-o2o .point-area.stage-003::after {
  background-color: rgb(234,96,142);
}
.header .point-o2o .point-area.stage-004::after {
  background-color: rgb(229,0,110);
}
.header .point-o2o .point-area.stage-005::after {
  background-color: rgb(181,181,182);
}

.header .point-o2o .point-area > img.logo {
  float: left;
  margin: 6px 2px 6px 0;
}
.header .point-o2o .point-area .point-wrap {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  display: inline-block;
  margin-top: 2px;
  text-align: left;
  font-size: 14px;
  color: #333333;
  line-height: 1.1;
}
.header .point-o2o .point-area .point-wrap > .stage {
  font-size: 12px;
  display: block;
}
.header .point-o2o .point-area .point-wrap > .point {
  display: inline-block;
}
.header .point-o2o .point-area .point-wrap > .point:first-child {
  margin-top: 13px;
}
.header .point-o2o .point-area .point-wrap > .point.minus {
  color: #c00000;
}
.header .point-area .point-wrap > .point {
  margin: 0 2px;
}
.header .item-o2o .point-area .point-wrap > .point {
  margin: 0 2px 0 10px;
  font-weight: normal;
}

/* ポイントロゴ */
.header .item-o2o .logo {
  margin: 0 0 2px 2px;
  vertical-align: middle;
}
.header .item-o2o .logo:first-child { margin-left: 0; }

.header .item-o2o .point-area .logo {
  margin: -1px 2px 0 0;
}

/* XX：XXの部分 */
.header .item-o2o .label:after {
  content: ":";
  padding-right: 2px;
}
.header .item-o2o .logo + .label {
  margin-left: 4px;
}

/* dアカウント */
.header .item-o2o.daccount {
  position: absolute;
  top:12px;
  right: 198px;
}
.header .item-o2o.daccount a > img {
  margin-top: -2px;
}

/* ログイン/ログアウトボタン */
.header .btn-o2o {
  display: inline-block;
  position: relative;
  top: -6px;
  margin: 0px 30px;
	vertical-align: top;
}
.header .btn-o2o:first-child {
  margin: 0 3px 0 0;
}

/* ログイン時 */
.header .mod-o2o.logged-in .txt-o2o {
  text-align: right;
}
.header .mod-o2o.logged-in .item-o2o.daccount {
  position: absolute;
  left: 15px;
  right: auto;
}
.header .mod-o2o.logged-in .txt-o2o {
  padding: 0 0 0 185px;
  width: 100%;
}
.header .mod-o2o.logged-in .point-o2o {
  position: relative;
  top: -8px;
  right: -6px;
}


/**********************************************************
 * ヘッダー共通アイコン
 **********************************************************/

/* アイコン
-------------------------------------------*/
.ico-header {
  display: inline-block;
}

/* 矢印アイコン */
.ico-header-arrow {
  position: relative;
  margin-left: 6px;
  padding-left: 1em;
  text-decoration: none;
}
.ico-header-arrow:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -4px;
  width: 6px;
  height: 8px;
  background: url("/images_osp/common/ico/ico_arrow_r01.png") no-repeat left top;
  background-size: contain;
}

/* 別窓アイコン */
.ico-header-link {
  position: relative;
  margin-left: 6px;
  text-decoration: none;
}
.ico-header-link:hover {
  text-decoration: underline;
}
  .ico-header-link .ico-header {
    display: inline-block;
  }
    .ico-header-link .ico-header img {
      margin-right: 3px;
      vertical-align: middle;
    }



/* メガメニュー JS-OFF時
-------------------------------------------*/
input#js-no-menu[type=checkbox] {
  display: none !important;
}

.cheked {
  position: absolute;
  top: 0;
  left: 0;
  width: 188px;
  height: 60px;
  z-index: 99999;
}

input#js-no-menu {
  position: absolute;
  top: 0;
  left: 0;
  width: 188px;
  height: 60px;
}

input#js-no-menu:checked ~ .nav-global-in #gn_mega_product_service .megamenu-inner {
  height: auto;
  display: block;
  opacity: 1;
}


input#js-no-menu:hover ~ .nav-global-in #gn_mega_product_service.nav-item .txt,
input#js-no-menu:hover ~ .nav-global-in #gn_mega_product_service.nav-item .txt::before {
  opacity: 0.7;
}

input#js-no-menu:checked ~ .nav-global-in #gn_mega_product_service.nav-item > a {
  background-color: #fafafa;
  border-radius: 5px 0 0 0;
  z-index: 9999;
}

input#js-no-menu:checked ~ .nav-global-in #gn_mega_product_service.nav-item > a::after {
  height: 100%;
}

input#js-no-menu:checked ~ .nav-global-in #gn_mega_product_service.nav-item > a::before {
  background: url("/images_osp/common/header/ico_arrow_up_pc.png") center top no-repeat;
  background-size: 15px;
}

input#js-no-menu:checked ~ .nav-global-in .nav-item.nav05 > a {
  border-radius: 0 5px 0 0;
}

input#js-no-menu:checked ~ .nav-global-in #gn_mega_product_service.is-current .txt::after {
  border-bottom: none;
}


/*-- ナビ下の下線調整 --*/
.area-attention {
  position: relative;
}


